
/* the location for the plug in as defined in GKrellM header files.
 * possibilities are MON_CPU, MON_PROC, MON_DISK, MON_NET, MON_INET,
 * MON_MEMINFO, MON_FS, MON_MAIL, MON_APM, MON_UPTIME.
 * change as you see fit. 
 */
#define POWERBOOK_PMU_LOCATION MON_APM

/* if you dont want to use the Control Strip icons, set this to 1 and set
 * other two defines appropriatly.
 */
#define USE_CUSTOM_DECALS 0

/* this is the actual filename as a string (with "s)
 */
#define CUSTOM_DECALS_INC "non_apple_icons.xpm"

/* this is the name of the data array in the file above.  some graphics
 * programs dont save them with the same name as the file.
 * just look in the file and see what its name is.  Remember to have the
 * background color set to 'None', or there will be no transparency.
 * see non_apple_icons.xpm for an example.
 * as the layout of a decal-pixmap goes, this one is always seperated into
 * 8 equal parts vertically stacked.  from the top, these decals are used for
 * no battery, low battery, med battery, full battery, charging battery overlay
 * battery in-use overlay, ac overlay, and blank.
 */
#define CUSTOM_DECALS_DATA non_apple_icons_xpm
